Bug 432460 - [si_LK] Wrong Translation in Branch 2-12
Summary: [si_LK] Wrong Translation in Branch 2-12
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk+
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Engineering Localization bugs mailing list
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks: 432937
TreeView+ depends on / blocked
 
Reported: 2008-02-12 04:55 UTC by A S Alam
Modified: 2013-07-03 00:47 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-06-11 07:19:57 UTC


Attachments (Terms of Use)

Description A S Alam 2008-02-12 04:55:56 UTC
Description of problem:
GTK's Translation is wrong in PO file for Sinhala (si_LK)

Version-Release number of selected component (if applicable):
gtk+-1.2.10-59.fc8.i386

Steps to Reproduce:
1.http://l10n.gnome.org/POT/gtk+.gtk-2-12/gtk+.gtk-2-12.si.po
2. search for default:mm
3.
  
Actual results:
you can find following Extra:
------------
msgid "default:mm"
msgstr "ප්‍රකෘතිය:මි.මි."
--------

Expected results:
should be revant text here than translation
(Need to fix in translation)

Additional info:
Branches: gtk+2-12

Comment 1 A S Alam 2008-02-12 04:57:53 UTC
Please Make sure Commit also should be Trunk, it seems people don't commit to
trunk, which can revert back all fixed changes and Translation status is really
low for Trunk (<30%)

Comment 2 Ankit Patel 2008-02-12 05:03:24 UTC
Hi Danishka,

Can you please look into this bug?

Comment 3 Bug Zapper 2008-05-14 05:08:57 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Tony Fu 2008-09-10 03:09:24 UTC
requested by Jens Petersen (#27995)

Comment 5 A S Alam 2008-12-11 05:38:12 UTC
It is not yet fixed with current release package!
gtk2-2.12.12-1.fc9

Comment 6 Bug Zapper 2009-06-09 23:32:38 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 A S Alam 2009-06-11 07:19:57 UTC
Update for current Release: Fedora 11
Closing: Bug Fixed with following version:
gtk2-2.16.2-1.fc11.i586


Note You need to log in before you can comment on or make changes to this bug.